| NFFT 3.5.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- i
- j
- k
- m
- n
- p
- r
- s
- t
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - b -

- b : fastsum_plan_ , fgt_plan , nfct_plan , nfctf_plan , nfctl_plan , nfft_plan , nfftf_plan , nfftl_plan , nfst_plan , nfstf_plan , nfstl_plan , nnfft_plan , nnfftf_plan , nnfftl_plan
- beta : nfsft_wisdom
- beta_0 : fpt_data_
- beta_iter : imri_inh_2d1d_adjoint_plan , imri_inh_3d_adjoint_plan , infct_adjoint_plan , infft_adjoint_plan , infsft_adjoint_plan , infst_adjoint_plan , innfft_adjoint_plan , solver_plan_complex , solver_plan_double , solverf_plan_complex , solverf_plan_double , solverl_plan_complex , solverl_plan_double
- betaN : fpt_data_